Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
curl --request POST \ --url https://api.uniblock.dev/uni/v1/json-rpc?chainId=solana \ --header 'content-type: application/json' \ --data '{ "id": 1, "jsonrpc": "2.0", "method": "getLargestAccounts", "params": [ {} ] }'
{ "jsonrpc": "2.0", "id": 1, "result": { "context": { "slot": 54 }, "value": [ { "address": "99P8ZgtJYe1buSK8JXkvpLh8xPsCFuLYhz9hQFNw93WJ", "lamports": 999974 }, { "address": "uPwWLo16MVehpyWqsLkK3Ka8nLowWvAHbBChqv2FZeL", "lamports": 42 } ] } }
Returns the 20 largest accounts, by lamport balance (results may be cached up to two hours)
getLargestAccounts
params[]
Show items
Show properties
Was this page helpful?